# Generated by Django 3.1.2 on 2020-11-16 04:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('donasi', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='donatur',
            name='bukti_donatur',
            field=models.ImageField(null=True, upload_to='donatur/'),
        ),
    ]
